# IDENTIFICATION

A person identification was created, or its status was updated. The primary purpose of this webhook is to deliver the URL where the customer must be redirected to complete a video identification.

Endpoint: POST identification
Version: 1.0

## Request fields (application/json):

  - `id` (string)
    ID of the person identification.
    Example: "9dfe2f4edaa67138be0c0c1cd3a7d849cidt"

  - `reference` (string)
    Reference generated by the identification provider.
    Example: "TST-ELCCJ"

  - `url` (string)
    (IDnow only) Redirect URL used to start the identification process.
    Example: "https://go.test.idnow.de/"

  - `status` (string)
    The current status of the identification. Note The status value depends on the identification method, check the [KYC guides](https://docs.solarisgroup.com/guides/kyc) for more information.
    Enum: "aborted", "authorization_required", "confirmation_required", "confirmed", "created", "canceled", "expired", "failed", "identification_data_required", "pending", "pending_successful", "pending_failed", "processed", "rejected", "successful", "signed", "pre_successful", "pending_account_creation", "pending_ref_transfer"

  - `completed_at` (string)
    Date and time when the identification was completed.
    Example: "2021-09-14T18:18:28.000Z"

  - `method` (string)
    The method used for the identification.
    Enum: "bank", "bank_id", "bank_plus", "fourthline", "idnow", "idnow_autoident", "manual", "postident"

  - `metadata` (object)

  - `metadata.account_bic` (string)
    (bank_plus only) The BIC to apply to the account.
    Example: "SOBKDEB2XXX"

  - `metadata.account_currency` (string)
    (bank_plus only) The currency of the account.
    Enum: "CAD", "CHF", "CNY", "DKK", "EUR", "GBP", "HKD", "JPY", "NOK", "SEK", "SGD", "USD", "AED", "ALL", "AMD", "ANG", "AOA", "ARS", "AUD", "AZN", "BAM", "BBD", "BDT", "BGN", "BHD", "BMD", "BND", "BOB", "BRL", "BTN", "BZD", "CLP", "COP", "CRC", "CUP", "CVE", "CZK", "DJF", "DOP", "DZD", "ETB", "FJD", "GEL", "GTQ", "GYD", "HNL", "HRK", "HTG", "HUF", "IDR", "ILS", "INR", "JMD", "JOD", "KES", "KRW", "KWD", "KYD", "KZT", "LAK", "LKR", "LRD", "LSL", "MAD", "MDL", "MGA", "MKD", "MOP", "MUR", "MVR", "MWK", "MXN", "MYR", "MZN", "NAD", "NPR", "NZD", "OMR", "PEN", "PGK", "PHP", "PLN", "PYG", "QAR", "RON", "RSD", "RUB", "RWF", "SAR", "SCR", "SLL", "SRD", "STN", "SVC", "SZL", "THB", "TJS", "TRY", "TWD", "TZS", "UAH", "UGX", "UYU", "UZS", "VND", "XPF", "ZAR", "ZMW", "EMONEY_EUR"

  - `metadata.account_id` (string)
    (bank_plus only) ID of the account.

  - `metadata.iban` (string)
    (bank_plus only) IBAN of the account.


## Response 200 fields
